Source: cds-conda 
Section: misc
Priority: optional
Maintainer: Erik von Reis <evonreis@caltech.edu>
Build-Depends: 
 puppet, dh-python, debhelper (>= 10) | debhelper-compat (= 10)
Standards-Version: 4.3.0
Homepage: https://git.ligo.org/cds/software/rtcds
Rules-Requires-Root: no
X-Python-Version: >= 3.7

Package: cds-conda
Architecture: all 
Depends:
 ${misc:Depends},
 python3, wget, python3-yaml
Description: Python library used with LIGO real time data acquisition systems
 includes command line tools to build, install, start, stop, and get the
 status of LIGO models, and show installed PCI cards
